@charset "UTF-8";
/* CSS Document */

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	line-height: 21px;
}
.body_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 16px;
	letter-spacing: 0.1em
}
.sub_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 17px;
	letter-spacing: 0.1em
}
